@charset "UTF-8";
/* CSS Document */

.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/venue/title_bg_pc.jpg");
	margin-bottom: 80px;
}

.expo_box {
	max-width: 780px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.expo_box .txt01 a {
	display: block;
	font-size: 35px;
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0.7em 0 0.8em;
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/venue/icon_arrow.svg");
	background-repeat: no-repeat;
	background-size: 31px auto;
	background-position: right center;
}
.expo_box .txt01 .s-txt {
	font-size: 30px;
	margin-left: -0.5em;
	margin-right: -0.5em;
}
.expo_box .txt02 {
	font-size: 20px;
	text-align: center;
	margin-top: 0.8em;
}
.expo_box .txt_box01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 36px;
}
.expo_box .txt_box01 .txt_block {
	width: 48.7%;
	background-color: #EAEFF9;
	padding: 20px 0;
}
.expo_box .txt_box01 .txt_block .icon {
	width: 67px;
	margin-left: auto;
	margin-right: auto;
}
.expo_box .txt_box01 .txt_block .txt03 {
	font-size: 20px;
	text-align: center;
	margin-top: 0.5em;
}

.map_box {
	margin-top: 76px;
}
.map_box iframe {
	width: 100% !important;
	height: 450px !important;
}

@media screen and (max-width: 900px) {
	.page_title {
		background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/venue/title_bg_sp.jpg");
		margin-bottom: 8.5vw;
	}

	.space {
		display: none;
	}

	.expo_box {
		max-width: none;
	}
	.expo_box .txt01 a {
		font-size: 8.8vw;
		font-weight: 500;
		padding: 7vw 0 6vw;
		background-size: 9.1vw auto;
	}
	.expo_box .txt01 .s-txt {
		display: block;
		font-size: 6.3vw;
		line-height: 7vw;
		font-weight: normal;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0.5em;
	}
	.expo_box .txt02 {
		font-size: 4.5vw;
		line-height: 1.3em;
		text-align: center;
		margin-top: 1em;
		width: 110%;
		margin-left: -5%;
		margin-right: -5%;
	}
	.expo_box .txt_box01 {
		display: block;
		margin-top: 8.5vw;
	}
	.expo_box .txt_box01 .txt_block {
		width: 100%;
		padding: 5.3vw 0;
	}
	.expo_box .txt_box01 .txt_block + .txt_block {
		margin-top: 4.6vw;
	}
	.expo_box .txt_box01 .txt_block .icon {
		width: 20.3%;
	}
	.expo_box .txt_box01 .txt_block .txt03 {
		font-size: 4.5vw;
		margin-top: 0.3em;
	}

	.map_box {
		margin-top: 13.3vw;
	}
	.map_box iframe {
		height: 150vw !important;
	}
}